<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Gestor de ficheiros" compressed="true">
   <topicref FeatureID="-1" href="FMGR_HLP_MAIN_VIEW.html" navtitle="Gestor de ficheiros"/>
   <topicref FeatureID="-1" href="FMGR_HLP_MEM_STORE_VIEW.html" navtitle="Gerir ficheiros"/>
   <topicref FeatureID="-1" href="FMGR_HLP_SEARCH_RESULTS.html" navtitle="Procura de ficheiros"/>
</topics>